main {
  padding-top: 80px; 
  max-width: 1200px;
  margin: 0 auto;
}


.horizont-elements {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.horizont-elements:first-of-type {
  margin: 10px 0px;
}

.horizont-elements p {
  font-size: 30px;
  font-weight: bold
}

.horizont-elements span {
  font-size: 18px;
}

.horizont-elements a {
  display: inline-flex; /* или flex, если нужно на всю ширину */
  align-items: center;  /* выравнивание по вертикали */
  text-decoration: none; /* убрать подчеркивание ссылки */
  gap: 8px; /* расстояние между иконкой и текстом */
}

.horizont-elements i {
  font-size: 22px;
}

.horizont-elements label {
  font-size: 18px;
}

.horizont-elements .bx-trash {
  border: 1px solid #000000;
  border-radius: 5px;
  padding: 2px 4px;
}

.all-position {
  display: block;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

.position {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.position-left {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  width: 70%;
}

.position img {
  height: 200px;
  width: auto;       /* ширина подстраивается пропорционально */
  object-fit: cover; /* если изображение больше, оно обрежется */
  border-radius: 12px;
}

/* Для блока описания */
.description-favorites-trash {
  display: flex;
  flex-direction: column;
  justify-content: space-between; /* кнопки внизу */
  height: 200px; /* задаём высоту блока */
  width: auto; 
  gap: 2px;
}

.description-favorites-trash p {
  margin: 0;
  margin-bottom: 5px;
  font-size: 18px;
}

.description-favorites-trash .article {
  color: #797878;
  margin-bottom: 10px;
}

.favorites-trash {
  margin-top: 5px;
  display: flex;
  align-items: center;
  gap: 10px; /* расстояние между кнопкой и сердечком */
}

.favorites-trash i {
  font-size: 32px;
}

.position-right {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 10px;
  width: 30%;
}

.counter {
  display: flex;
  align-items: center;
  gap: 8px;
  border: 1px solid #000000;
  border-radius: 10px;
  background-color: #e0e0e0;
  padding: 4px 8px;
}

.btn-minus, .btn-plus {
  border: none;
  background-color: #e0e0e0;
  cursor: pointer;
}

.counter p {
  margin: 0px;
}

.result {
  display: flex;
  justify-content: space-between;
  margin-top: -15px;
}

.order-registration {
  text-decoration: none;
  color: black;
  border: 1px solid #000000;
  border-radius: 10px;
  display: block;
  width: fit-content;
  margin: 40px auto;
  padding: 4px 8px;
}